name: HTML Injection Test
description: Bold text and italic
version: '1.0'
operations:
  - id: core/security/testing
    description: testing
    input_types:
      - application/json
    output_types:
      - application/json
endpoints:
  - url: https://html-inject.example.com
    protocol: https
